*
{

	font-family:Calibri;
}


h1{font-size: 25px;	color: #000000;}
h2{font-size: 20px;	color: #000000;}
h3{font-size: 20px;	color: #996600;}
p1{font-size: 14px;	color: red;}
p2{font-size: 14px;	color: #000000;}
p3{font-size: 12px;	color: red;}
p4{font-size: 12px;	color: red;}
p5{font-size: 12px;	color: red;}
p6{font-size: 12px;	color: red;}
p7{font-size: 12px;	color: red;}



#header-div
{
padding: 10px; /* 20px padding on all sides */


}










